<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2026-03-03 16:37:12 --> Query error: Unknown column 'b.entry_date' in 'where clause' - Invalid query: SELECT *
FROM `tbl_booking`
WHERE `driver_id` = 57
AND `ride_status` IN(0, 1)
AND `is_cancle` = 0
AND DATE(b.entry_date) = '2026-03-03'
ORDER BY `id` DESC
 LIMIT 1
ERROR - 2026-03-03 16:37:15 --> Query error: Unknown column 'b.entry_date' in 'where clause' - Invalid query: SELECT *
FROM `tbl_booking`
WHERE `driver_id` = 57
AND `ride_status` IN(0, 1)
AND `is_cancle` = 0
AND DATE(b.entry_date) = '2026-03-03'
ORDER BY `id` DESC
 LIMIT 1
ERROR - 2026-03-03 18:22:23 --> 404 Page Not Found: Api/driverdriver
ERROR - 2026-03-03 18:22:29 --> 404 Page Not Found: Api/driverdriver
